RubyGems Navigation menu

sassc 2.0.1

Use libsass with Ruby!

Versions:

  1. 2.0.1 - February 26, 2019 (350 KB)
  2. 2.0.0 - September 26, 2018 (350 KB)
  3. 1.12.1 - July 05, 2018 (339 KB)
  4. 1.12.0 - July 02, 2018 (340 KB)
  5. 1.11.4 - July 13, 2017 (324 KB)
Show all versions (43 total)

Runtime Dependencies (2):

Authors:

  • Ryan Boland

Owners:

SHA 256 checksum:

047e9391863429d7f188ab9912c97dbfb8cba87a1a549dfba159739a8b4024eb

Total downloads 4,139,017

For this version 190,186

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.3

Links: